body {
  background: rgb(247,121,219);
  background: linear-gradient(14deg, rgba(247,121,219,0.9976365546218487) 0%, rgba(244,234,243,0.9948354341736695) 25%, rgba(246,247,247,0.9864320728291317) 95%);
  /* background: linear-gradient( to bottom right, rgb(247, 245, 246), rgb(253, 173, 23)); */
  height: 100%;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
